[CentOS] yum download with erros pertaining libpurple

Jim Perrin jperrin at gmail.com
Mon Jul 9 16:37:31 UTC 2007

On 7/9/07, Gregory P. Ennis <PoMec at pomec.net> wrote:

> If I try to do a yum -y install I get :
> Error: Missing Dependency: libmeanwhile.so.1 is needed by package
> libpurple

If you look, you're pulling meanwhile from the rpmforge repo, and the
other stuff from the base/updates repos for centos.

> This causes me to think that their may be a dependency problem in the
> repositories for x86_64 operating systems.

Nope. Mostly you're pulling different versions from different repositories.

> Does this sound reasonable or are their other things I might need to do
> on my end?

you might try excluding the package from one of the repositories.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list